## partinfo 1.0.2mx150+1

=== debian/changelog ===
partinfo (1.0.2mx150+1) mx; urgency=medium

  * script updated to 1.0.2, fixes Unicode related problem with kanji labels 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 11 Nov 2015 06:38:12 -0500

partinfo (1.0.1mx150+1) mx; urgency=medium

  * changed from "unknown" to "utils" section in debian/control

  * script updated to 1.0.1

 -- Kent Mathern <maintainer@mepiscommunity.org>  Wed, 14 Oct 2015 15:05:06 -0400

partinfo (1.0mx150+1) mx; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 09 Oct 2015 16:24:53 -0400
